ul,li,ol 
{
	padding:0px;
	margin:0px;
}
h1,h2,h3,h4,h5,p
{
	margin:0px;padding:0px;
}
img {
	max-width:100%
}
.al_event_main_wrap_bg
{
	width:100%
	max-width:100;
}
.al_event_main_wrap_bg .al_banner_wrap
{
	background-image:url(/Presentation/Assets/Images/Events/events_background.png);
	background-attachment:scroll;
	background-position:center;
	background-size:cover;
	width:100%
}
.al_top_banner_headline 
{
    max-width: 800px;
    margin: 0 auto;
    width: 100%;
	padding:115px 0px 100px 0px;
}
.al_banner_wrap .al_top_banner_headline h1
{
	color: #fff;
    font-size: 80px;
	font-family:'proxima_nova_rgbold';
    font-weight: 700;
    font-style: normal;
    line-height: 1.3em;
	letter-spacing: 2px;
	text-transform:uppercase;
}
.al_banner_wrap .al_top_banner_headline h5
{
	color: #fff;
    font-size: 23px;
	font-family:'proxima_nova_rgregular';
    font-weight: 400;
    font-style: normal;
	letter-spacing: 1px;
}

.al_event_main_wrap_bg .al_page_main_container
{
	width:1140px;
	margin:0 auto;
	max-width:100%;
}
.al_event_inner_wrap 
{
    max-width: 725px;
    margin: 0 auto;
}
.al_event_inner_wrap .al_text_wrap
{
	margin:80px 0px 0px 0px;
}
.al_event_inner_wrap .al_text_wrap p 
{
    font-size: 18px;
    font-weight: 400;
    font-style: normal;
    font-family:'proxima_nova_rgregular'
}
.al_event_inner_wrap .al_text_wrap .al_res_center
{
	margin-top:20px;
}
.al_event_inner_wrap .al_text_wrap .al_res_center a
{
	color:#00aeef;
}
.al_event_inner_wrap .al_text_wrap .al_res_center a:focus,
.al_event_inner_wrap .al_text_wrap .al_res_center a:hover
{
	color:#95c93f;
}	
	
.al_event_inner_wrap .al_event_wrap_main
{
	margin:80px 0px 0px 0px;
	width:100%;
	float:left;
}
.al_event_inner_wrap .al_event_wrap_2_main
{
	margin:40px 0px 100px 0px;
	width:100%;
	float:left;
}
.al_event_wrap_inner 
{
    max-width: 188px;
    float: left;
    width: 100%;
	box-shadow: 0 0px 10px #d8d8d8;
	margin: 20px;
	min-height: 550px;
	
	display: inline-block;
    vertical-align: top;
    min-height:0;
    float: none;

}




.al_event_text_wrap 
{
    padding: 15px 10px;
}
.al_event_text_wrap a.al_title
{
	color:#00aeef;
	font-size:14px;
	font-weight:400;
	font-family:'proxima_nova_rgregular';
	text-decoration:none;
	min-height:50px;
}
.al_event_text_wrap a.al_title:focus,
.al_event_text_wrap a.al_title:hover
{
	color:#95c93f;
}
.al_event_text_wrap p
{
	font-size:14px;
	font-weight:400;
	font-family:'proxima_nova_rgregular';
	min-height:50px;
}

.al_event_text_wrap .al_desc_wrap
{
	margin-top:15px;
	max-height: 200px;
	overflow: hidden;
	max-height:none;
    min-height:200px;
}
.al_reg_wrap a 
{
    background-color: #95c93f;
    color: #fff;
    display: inline-block;
	font-family:'proxima_nova_rgbold';
    margin-top: 10px;
    padding: 5px 40px;
	line-height:1.3em;
    font-size: 18px;
	text-decoration:none;
	transition: all .22s;
}
.al_margin_lr
{
	margin:0 80px;
}
.al_float_right
{
	float:right;
}
.al_reg_wrap
{
	text-align:center;
}


@media screen and (max-width:767px)
{
	.al_page_main_container 
	{
		padding: 0 15px;
	}
	.al_top_banner_headline
	{
		padding: 50px 15px 50px 15px;
	}
	.al_banner_wrap .al_top_banner_headline h1
	{
		font-size:50px;
	}
	.al_banner_wrap .al_top_banner_headline h5
	{
		font-size:14px;
	}
	.al_event_inner_wrap .al_text_wrap .al_res_center 
	{
		margin-top: 15px;
	}
	.al_event_wrap_inner
	{
		float:none;
		margin:0 auto;
	}
	.al_margin_lr 
	{
		margin-top: 30px !important;
	}
	.al_float_right 
	{
		margin-top: 40px !important;
	}
	.al_event_inner_wrap .al_text_wrap 
	{
		margin: 40px 0px 0px 0px;
	}
	.al_event_inner_wrap .al_event_wrap_main
	{
		margin: 40px 0px 0px 0px;
	}
}

